/* Reset and base styles  */
* {
    padding: 0px;
    margin: 0px;
    border: none;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

/* Links */

a, a:link, a:visited  {
    text-decoration: none;
}

a:hover  {
    text-decoration: none;
}
ul > li:before{
    display: none !important;
}
/* Common */

aside, nav, footer, header, section, main {
    display: block;
}

h1, h2, h3, h4, h5, h6, p {
    font-size: inherit;
    font-weight: inherit;
}

ul, ul li {
    list-style: none;
}

img {
    vertical-align: top;
}

img, svg {
    max-width: 100%;
    height: auto;
}

address {
    font-style: normal;
}

/* Form */



input::-ms-clear {
    display: none;
}

button, input[type="submit"] {
    display: inline-block;
    box-shadow: none;
    background-color: transparent;
    background: none;
    cursor: pointer;
}

input:focus, input:active,
button:focus, button:active {
    outline: none;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

label {
    cursor: pointer;
}

legend {
    display: block;
}
body {
    font-family: "Raleway", sans-serif;
}
.container-remkop {
    padding: 0 20px;
    max-width: 1366px;
    margin: 0 auto;
}
.rem-section_one {
    margin-top: 70px;
    background-color: #fff;

}
.rem-section_one-title-1 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 48px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: right;
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;

}
.rem-section_one-title-3 {
    margin-top: 0;
    margin-bottom: 0!important;
    padding-bottom: 0;
    font-size: 32px;
    color: #A6A6A6;
    text-align: right;
    font-weight: 400;
    text-transform: uppercase;
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
}
.rem-section_one-fons {
    border-radius: 15px;
    max-width: 1176px;
    position: relative;
    margin: 0 auto;
    width: 100%;
    margin-top: 44px;
    margin-bottom: 50px;
    background-image: url(./img/fonRemko1.png);
    background-repeat: no-repeat;
    background-size: cover;

}
.rem-section_one-fons-img {
    margin: 0 auto;
    display: block;
}
.rem-section_one-fons-imgAbs {
    position: absolute;
    top: 115px;
    right: 65px;
}
.rem-section_one-fons-imgRel {
    position: relative;
}
.rem-section_one-fons-img1 {
    position: relative;
}
.rem-section_one-fons-p {
    position: absolute;
    font-size: 24px;
    font-weight: 700;
    color: #000;
    z-index: 2;
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
}
.remk-main-all {
    background-color: white!important;
    padding-top: 1px;
}
.circle-remk {
    position: absolute;
    top: 26px;
    left: 27px;
    display: block;
    overflow: visible;
    width: 135px;
    font-size: 10.4px;
    fill: #434345;
}

.circle-remk  path {
    fill: none;
}

.rem-section_two {
    margin-bottom: 20px;
    background-color: #fff;
}
.container-remkop-2 {
    max-width: 1176px;
    margin: 0 auto;
}
.rem-section_two_all {
    display: flex;
    gap: 73px;
}
.rem-section_two-left {
    max-width: 553px;
}
.rem-section_two-left p{
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 300;
}
.rem-section_two-right {

}
.rem-section_two-right-title {
    font-style: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #707070;
    margin-top: 0;
    margin-bottom: 26px;
}
.rem-section_two-left-title {
    margin-top: 0;
    margin-bottom: 24px;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}
.rem-section_two-right-list {
    display: flex;
    flex-direction: column;
}
.rem-section_two-right-item {
    padding-top: 10px;
    display: flex;
    gap: 31px;
    font-size: 16px;
    font-weight: 300;
    align-items: center;
    padding-bottom: 20px;
    border-bottom: 1px solid #707070;
}
.rem-section_two-right-item:last-child {
    border: none;
}
.rem-section_two-right-item svg {
    width: 30px!important;
}
.rem-section_three {
    margin-bottom: 60px;
}
.rem-section_three-all {
    display: flex;
    justify-content: space-between;
    gap: 72px;
}
.rem-section_three-left {
    max-width: 551px;
    background-image: url(./img/fon2Remko.png);
    width: 100%;
    height: 266px;
    border-radius: 15px;
    position: relative;

}
.rem-section_three-right {
    background-color: #F5F5F5;
    max-width: 551px;
    width: 100%;
    height: 266px;
    border-radius: 15px;
    position: relative;
}
.rem-section_three-link-one {
    position: absolute;
    top: 16px;
    right: 16px;
    background-color: #fff;
    width: 34px!important;
    height: 34px!important;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotate(-45deg);
    cursor: auto;
}
.rem-section_three-link-two {
    position: absolute;
    top: 16px;
    left: 16px;
    background-color: #06DF81;
    width: 34px!important;
    height: 34px!important;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotate(45deg);
    cursor: auto;

}
.rem-section_three-right p{
    padding: 55px 18px 40px 71px;
    font-size: 15px;
    margin-bottom: 0;
}
.rem-section_four {
    background-image: url(./img/fon3Remk.png);
    border-radius: 15px 15px 0 0;
    padding-top: 46px;

    background-repeat: no-repeat;
    background-size: cover;
}


.rem-section_four-title {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 32px;
    margin-top: 0;
    margin-bottom: 0;

}

.rem-section_four-all {
    display: flex;
    justify-content: space-between;
    gap: 74px;
    margin-top: 15px;
}
.rem-section_four-left {
    max-width: 551px;
    width: 100%;
}
.rem-section_four-right {
    max-width: 551px;
    width: 100%;
}
.rem-section_four-left-item {
    text-transform: uppercase;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    padding: 20px 3px;
    display: flex;
    justify-content: space-between;
    max-width: 551px;
    width: 100%;
    margin-bottom: 0;
    margin-top: 0;
    border-bottom: 1px solid white;
}
.rem-section_four-right-item {
    text-transform: uppercase;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    padding: 20px 3px;
    display: flex;
    justify-content: space-between;
    max-width: 551px;
    width: 100%;
    margin-bottom: 0;
    margin-top: 0;
    border-bottom: 1px solid white;
}
.rem-section_five {
    border-radius: 15px 15px 0 0;
    background-color: #fff;
    margin-top: 56px;
    padding-top: 50px;
}
.rem-section_five-title {
    font-size: 24px;
    margin-top: 0;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 45px;
}
.rem-section_five-all {
    display: flex;
    justify-content: space-between;
    gap: 43px;
    padding-bottom: 50px;
}
.rem-section_five-all-left, .rem-section_five-all-right, .rem-section_five-all-mid {
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 364px;
    width: 100%;
}
.rem-section_five-all-left-top, .rem-section_five-all-right-top, .rem-section_five-all-mid-top {
    max-width: 364px;
    width: 100%;
    height: 296px;
    position: relative;
    border-radius: 15px;
    background-image: url(./img/fon4Remko.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.rem-section_five-all-mid-top {
    background-image: url(./img/fon5Remko.png);

}
.rem-section_five-all-right-top {
    background-image: url(./img/fon6Remko.png);

}
.rem-section_five-all-left-bot, .rem-section_five-all-right-bot, .rem-section_five-all-mid-bot {
    background-color: #F5F5F5;
    border-radius: 15px;
    padding: 16px;
    display: flex;
    gap: 22px;
}
.rem-section_five-all-left-bot span, .rem-section_five-all-right-bot span, .rem-section_five-all-mid-bot span{
    font-weight: 700;
    font-size: 20px;
}
.rem-section_five-all-left-bot p, .rem-section_five-all-right-bot p, .rem-section_five-all-mid-bot p{
    font-size: 20px;
    font-weight: 300;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 168px;
}
.rem-section_five-all-mid-bot p {
    max-width: 268px;

}
.remk_video-ifr {
    border-radius: 30px;
    width: 100%;
    height: 445px;
    margin-bottom: 43px;
}
.rem-section_six {
    background-image: url(./img/fonRemSIx.png);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 15px;
    display: flex;
    justify-content: space-between;
    padding-top: 51px;
    padding-left: 62px;
    padding-bottom: 51px;
    margin-bottom: 45px;
    position: relative;
    align-items: center;
}
.rem-section_six-all-left {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 12px;
}
.rem-section_six-all-left-item {
    border-radius: 12px;
    background-color: transparent;
    width: 66px;
    height: 66px;
    border: 1px solid white;
    position: relative;
    cursor: pointer;
}
.rem-section_six-all-left-item:nth-child(1)::after {
    position: absolute;
    content: '';
    border-radius: 50%;
    background-color: #A1A1A1;
    width: 40px;
    height: 40px;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
}
.rem-section_six-all-left-item:nth-child(2)::after {
    position: absolute;
    content: '';
    border-radius: 50%;
    background-color: #1D5045;
    width: 40px;
    height: 40px;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
}
.rem-section_six-all-left-item:nth-child(3)::after {
    position: absolute;
    content: '';
    border-radius: 50%;
    background-color: #2F663A;
    width: 40px;
    height: 40px;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
}
.rem-section_six-all-left-item:nth-child(4)::after {
    position: absolute;
    content: '';
    border-radius: 50%;
    background-color: #005C8F;
    width: 40px;
    height: 40px;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
}
.rem-section_six-all-left-item:nth-child(5)::after {
    position: absolute;
    content: '';
    border-radius: 50%;
    background-color: #671D22;
    width: 40px;
    height: 40px;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
}
.rem-section_six-all-left-item:nth-child(6)::after {
    position: absolute;
    content: '';
    border-radius: 50%;
    background-color: #D9D9D9;
    width: 40px;
    height: 40px;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
}
.rem-section_six-all-left-item:nth-child(7)::after {
    position: absolute;
    content: '';
    border-radius: 50%;
    background-color: #4B302C;
    width: 40px;
    height: 40px;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
}
.rem-section_six-all-left-item:nth-child(8)::after {
    position: absolute;
    content: '';
    border-radius: 50%;
    background-color: #9E0A15;
    width: 40px;
    height: 40px;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
}
.rem-section_six-all-left-item:nth-child(9)::after {
    position: absolute;
    content: '';
    border-radius: 50%;
    background-color: #FFFFFF;
    width: 40px;
    height: 40px;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
}
.rem-section_six-all-left-item:nth-child(10)::after {
    position: absolute;
    content: '';
    border-radius: 50%;
    background-color: #AB553F;
    width: 40px;
    height: 40px;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
}
.rem-section_six-left-title {
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    margin-top: 0;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.rem-section_six-left {
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.rem-section_six-right img {
    
}
.rem-section_six-left-mid button {
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    padding:21px 23px;
    border: 1px solid white;
    border-radius: 15px;
    font-weight: 600;

}

.rem-section_six-left-bot-btn {
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    padding:21px 16px;
    border: 1px solid white;
    border-radius: 15px;
    margin-right: 17px;
    font-weight: 600;
}
.rem-section_seven {
    display: flex;
    justify-content: space-between;
}
.rem-section_seven-title {
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 0;
    margin-top: 0;
}
.rem-section_seven_img-all {
    position: relative;
    cursor: pointer;
    transition: all .3s;

}

.rem-section_seven-link-one {
    position: absolute;
    top: 22px;
    right: 16px;
    background-color: #fff;
    width: 34px!important;
    height: 34px!important;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s;
}
.rem-section_seven_img-all:hover .rem-section_seven-link-one{
    background-color: #06DF81;
    transform: scale(1.1);
}
.rem-section_seven_img-all-img {
    transition: all .3s;

}
.rem-section_seven_img-all:hover .rem-section_seven_img-all-img{
    transform: scale(1.02);
}

@media(max-width:1024px) {
    .container-remkop-2 {
        padding: 0 20px;
    }
    .rem-section_one-title-1 {
        font-size: 36px;

    }
    .rem-section_one-title-3 {
        font-size: 26px;

    }
    .rem-section_one-fons-p {
        position: absolute;
        font-size: 21px;
        top: 13px;

    }
    .rem-section_two-left-title {
        font-size: 22px;
    }
    .rem-section_two-left p {
        font-size: 15px;
    }
    .rem-section_two-right-item {
        font-size: 15px;

    }
    .rem-section_two_all {
        flex-direction: column;
    }
    .rem-section_three-all {
        flex-direction: column;
        gap: 0;
    }
    .rem-section_three-right {
        margin-top: -30px;
    }
    .rem-section_three-left {
        z-index: 3;
    }
    .rem-section_three-link-two {
        display: none;
    }
    .rem-section_three-link-one-ada {
        top: auto;
        bottom: 16px;
        transform: rotate(-220deg);
        background-color: #06DF81;
    }
    .rem-section_three-right p {
        padding: 55px 18px 40px 28px;
    }
    .rem-section_four-all {
        flex-direction: column;
    }
    .rem-section_four-left {
        max-width: 1024px;
    }
    .rem-section_four-right {
        max-width: 1024px;
    }
    .rem-section_four-left-item {
        max-width: 1024px;
        font-size: 20px;

    }
    .rem-section_four-right-item {
        max-width: 1024px;
        font-size: 20px;

    }
    .rem-section_four-title {
        font-size: 28px;
    }
    .rem-section_seven {
        flex-direction: column;
        gap: 30px;
    }
    .rem-section_seven_img-all {
        display: flex;
        margin: 0 auto;
        max-width: 551px;
    }
    .rem-section_seven-link-one {
        position: absolute;
        top: 23px;
        right: 23px;
    }
    .rem-section_six-left-title {
        font-size: 22px;
    }
    .rem-section_six {
        background-image: url(./img/fonRemSIx.png);

        padding-top: 30px;
        padding-left: 62px;
        padding-bottom: 30px;
        margin-bottom: 45px;
    }
    .rem-section_five-all-left-bot p, .rem-section_five-all-right-bot p, .rem-section_five-all-mid-bot p {
        font-size: 16px;
        font-weight: 300;
        margin-top: 0;
        margin-bottom: 0;
        max-width: 168px;
    }
}
@media(max-width:768px) {
    .rem-section_six-right img {
        margin-bottom: 0;
    }
    .rem-section_one-title-1 {
        font-size: 26px;
    }
    .rem-section_one-title-3 {
        font-size: 18px;
    }
    .rem-section_one-fons-p {
        position: absolute;
        font-size: 16px;
        top: 10px;
    }
    .rem-section_one-fons-img {
        max-width: 500px;
        margin: 0;
    }
    .rem-section_one-fons-imgAbs {
        position: absolute;
        top: 65px;
        right: 45px;
    }
    .rem-section_one-fons-imgRel img {
        width: 90%;
    }
    .circle-remk {
        position: absolute;
        top: 23px;
        left: 24px;
        display: block;
        overflow: visible;
        width: 122px;
        font-size: 10.6px;
        fill: #434345;
    }

    .rem-section_one-fons {

        margin-top: 30px;
        margin-bottom: 35px;
    }
    .rem-section_two-left-title {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .rem-section_two_all {
        display: flex;
        gap: 34px;
    }
    .rem-section_three-all {
        justify-content: center;
        align-items: center;
    }
    .rem-section_four-title {
        font-size: 22px;
    }
    .rem-section_four-left-item {
        font-size: 18px;
    }
    .rem-section_four-right-item {
        font-size: 18px;
    }
    .rem-section_four-right-item svg{
        width: 22px;
    }
    .rem-section_four-left-item svg{
        width: 22px;
    }
    .rem-section_five-title {
        font-size: 22px;
        margin-bottom: 35px;
    }
    .rem-section_five-all {
        flex-direction: column;
        align-items: center;
    }
    .rem-section_seven-title {
        font-size: 21px;
    }
    .rem-section_six {
        margin-bottom: 35px;
    }
    .rem-section_six-all-left-item {

        width: 55px;
        height: 55px;

    }
    .rem-section_six-all-left-item:nth-child(1)::after {
        width: 30px;
        height: 30px;
    }
    .rem-section_six-all-left-item:nth-child(2)::after {
        width: 30px;
        height: 30px;
    }
    .rem-section_six-all-left-item:nth-child(3)::after {
        width: 30px;
        height: 30px;
    }
    .rem-section_six-all-left-item:nth-child(4)::after {
        width: 30px;
        height: 30px;
    }
    .rem-section_six-all-left-item:nth-child(5)::after {
        width: 30px;
        height: 30px;
    }
    .rem-section_six-all-left-item:nth-child(6)::after {
        width: 30px;
        height: 30px;
    }
    .rem-section_six-all-left-item:nth-child(7)::after {
        width: 30px;
        height: 30px;
    }
    .rem-section_six-all-left-item:nth-child(8)::after {
        width: 30px;
        height: 30px;
    }
    .rem-section_six-all-left-item:nth-child(9)::after {
        width: 30px;
        height: 30px;
    }
    .rem-section_six-all-left-item:nth-child(10)::after {
        width: 30px;
        height: 30px;
    }
    .rem-section_six-left {
        display: flex;
        flex-direction: column;
        gap: 35px;
    }
    .rem-section_six-left-title {
        font-size: 18px;
    }
    .rem-section_six-left-mid button {
        font-size: 18px;
        padding: 19px 21px;
    }
    .rem-section_six-left-bot-btn {
        font-size: 18px;
        padding: 19px 14px;
    }
    .rem-section_six {
        flex-direction: column;
        padding-left: 0;
    }
    .rem-section_six-left {
        order: 2;
    }
    .rem-section_six-right {
        order: 1;
        max-width: 500px;
        margin: 0 auto;
    }
    .rem-section_six-all-left {
        max-width: 300px;
    }
    .rem-section_six-left {
        margin: 0 auto;
    }
    .rem-section_six-left-mid button {
        font-size: 16px;
        padding: 17px 19px;
    }
    .rem-section_six-left-bot-btn {
        font-size: 16px;
        padding: 19px 14px;
    }
    .rem-section_six-left {
        gap: 30px;
    }
}

@media(max-width:460px) {
    .rem-section_one-title-1 {
        font-size: 16px;
    }
    .rem-section_one-title-3 {
        font-size: 14px;
    }
    .rem-section_one-fons {
        margin-top: 20px;
        margin-bottom: 25px;
    }
    .rem-section_one-fons-p {
        position: absolute;
        font-size: 12px;
        top: 7px;
        max-width: 240px;
        width: 100%;
    }
    .rem-section_one-fons-img1 img {
        height: 30px;
    }
    .rem-section_one-fons {
        height: 300px;
    }
    .rem-section_one-fons-img {
        max-width: 300px;
        margin: 0 auto;
        margin-top: 40px;
    }
    .rem-section_one-fons-imgRel img {
        width: 59%;
    }
    .rem-section_one-fons-imgAbs {
        position: absolute;
        top: 45px;
        right: -65px;
    }
    .circle-remk {
        position: absolute;
        top: 15px;
        left: 16px;
        width: 80px;

    }
    .rem-section_two-left-title {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .rem-section_three-right p {
        padding: 44px 18px 40px 28px;
    }
    .rem-section_four-title {
        font-size: 18px;
    }
    .rem-section_four-left-item {
        font-size: 16px;
    }
    .rem-section_four-right-item {
        font-size: 16px;
    }
    .rem-section_four-all {

        gap: 0px;
        margin-top: 15px;
    }
    .rem-section_five-title {
        font-size: 16px;
        margin-bottom: 30px;
    }
    .rem-section_five-all {
        display: flex;
        justify-content: space-between;
        gap: 30px;
        padding-bottom: 50px;
    }
    .rem-section_five-all-left-bot span, .rem-section_five-all-right-bot span, .rem-section_five-all-mid-bot span {
        font-size: 18px;
    }
    .rem-section_five-all-left-bot p, .rem-section_five-all-right-bot p, .rem-section_five-all-mid-bot p {
        font-size: 14px;
        font-weight: 300;
        margin-top: 0;
        margin-bottom: 0;
        max-width: 220px;
    }
    .remk_video-ifr {
        border-radius: 30px;
        width: 100%;
        height: 208px;
        margin-bottom: 43px;
    }
    .rem-section_seven-title {
        font-size: 16px;
    }
    .rem-section_seven-link-one {
        position: absolute;
        top: 12px;
    }
    .rem-section_one {
        margin-top: 40px;
    }
    .rem-section_one-fons-imgAbs {
        max-width: 110px;
    }
    .rem-section_one-fons-imgRel img {
        width: 100%;
    }
    .rem-section_one-fons-imgAbs {

        right: 15px;
    }
    .container-remkop {
        padding: 0 15px;
        max-width: 1366px;
        margin: 0 auto;
    }
    .container-remkop-2 {
        padding: 0 15px;
    }
    .rem-section_six {
        padding-top: 0px;

    }
    .rem-section_six-left {
        gap: 20px;
    }
    .rem-section_six-all-left-item {

        width: 45px;
        height: 45px;

    }
    .rem-section_six-all-left-item:nth-child(1)::after {
        width: 25px;
        height: 25px;
    }
    .rem-section_six-all-left-item:nth-child(2)::after {
        width: 25px;
        height: 25px;
    }
    .rem-section_six-all-left-item:nth-child(3)::after {
        width: 25px;
        height: 25px;
    }
    .rem-section_six-all-left-item:nth-child(4)::after {
        width: 25px;
        height: 25px;
    }
    .rem-section_six-all-left-item:nth-child(5)::after {
        width: 25px;
        height: 25px;
    }
    .rem-section_six-all-left-item:nth-child(6)::after {
        width: 25px;
        height: 25px;
    }
    .rem-section_six-all-left-item:nth-child(7)::after {
        width: 25px;
        height: 25px;
    }
    .rem-section_six-all-left-item:nth-child(8)::after {
        width: 25px;
        height: 25px;
    }
    .rem-section_six-all-left-item:nth-child(9)::after {
        width: 25px;
        height: 25px;
    }
    .rem-section_six-all-left-item:nth-child(10)::after {
        width: 25px;
        height: 25px;
    }
}

@media(max-width:420px) {
    .rem-section_six-left-title {
        font-size: 16px;
    }
    .rem-section_six-left-mid button {
        font-size: 14px;
        padding: 17px 19px;
    }
    .rem-section_six-left-bot-btn {
        font-size: 14px;
        padding: 19px 14px;
    }
    .rem-section_six {
        margin-bottom: 30px;
    }
    .rem-section_five-all-left-top, .rem-section_five-all-right-top, .rem-section_five-all-mid-top {
        max-width: 340px;
        width: 100%;
        height: 285px;
        position: relative;
        border-radius: 15px;
    }
    .rem-section_five-all-left, .rem-section_five-all-right, .rem-section_five-all-mid {
        max-width: 340px;
    }
    .rem-section_one-title-3 {
        font-size: 12px;
    }
    .rem-section_one-title-1 {
        font-size: 15px;
    }
    .rem-section_one-fons-img {
        max-width: 275px;
        margin: 0 auto;
        margin-top: 40px;
    }
    .rem-section_two-left-title {
        font-size: 15px;
        margin-bottom: 12px;
    }
    .rem-section_two-left p {
        font-size: 14px;
    }
    .rem-section_two_all {
        display: flex;
        gap: 25px;
    }
    .rem-section_two-right-title {
        font-style: 14px;
        font-weight: 700;
        text-transform: uppercase;
        color: #707070;
        margin-top: 0;
        margin-bottom: 15px;
    }
    .rem-section_two-right-item {
        font-size: 14px;
        padding-bottom: 15px;
    }
    .rem-section_two {
        margin-bottom: 30px;
    }
    .rem-section_three-right p {
        font-size: 14px;
    }
    .rem-section_four-left-item {
        font-size: 14px;
    }
    .rem-section_four-right-item {
        font-size: 14px;
    }
    .rem-section_four {

        padding-top: 29px;
    }
    .rem-section_four-title {
        font-size: 16px;
    }
    .rem-section_five {
        border-radius: 15px 15px 0 0;
        background-color: #fff;
        margin-top: 40px;
        padding-top: 35px;
    }
}

.circle-remk {
    animation: 14s linear infinite rotate;

}
@keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}




.animate {
    position: absolute;
    top: 0!important;
    width: 100%!important;
    height: 100%!important;
    background-color: #fff;
    right: 0!important;
    left: auto!important;
    transition: all 2s;
    transform: translateX(0)!important;
    z-index: 20;

    /* animation: show-rigth 2s ease-in-out forwards; */
}
/* @keyframes show-rigth {
  100% {
    width: 0;
  }
} */
.animate-text {
    width: 0!important;
    transition: all 2s;

}
.animate-h {
    position: absolute;
    top: 0!important;
    width: 100%!important;
    height: 100%!important;
    background-color: #2de178;
    right: 0!important;
    left: auto!important;
    transition: all 2s;
    transform: translateX(0)!important;
    z-index: 20;

}
.animate-text-2 {
    width: 0!important;
    transition: all 2s;
}

.rem-section_one-title-1.element-animation {
    opacity: 0;
    transition: all 5s;
}
.rem-section_one-title-1.element-animation.element-show {
    opacity: 1;

}
.rem-section_one-title-1 {
    position: relative;
}
.rem-section_one-title-3 {
    position: relative;
}
.rem-section_one-title-3.element-animation {
    opacity: 0;
    transition: all 5s;
}
.rem-section_one-title-3.element-animation.element-show {
    opacity: 1;

}
.rem-section_one-fons.element-animation {
    opacity: 0;
    transition: all 4s;
}
.rem-section_one-fons.element-animation.element-show {
    opacity: 1;

}
.rem-section_two-left.element-animation {
    opacity: 0;
    transition: all 4s;
}
.rem-section_two-left.element-animation.element-show {
    opacity: 1;

}
.rem-section_six.element-animation {
    opacity: 0;
    transition: all 4s;
}
.rem-section_six.element-animation.element-show {
    opacity: 1;

}
.rem-section_five-all.element-animation {
    opacity: 0;
    transition: all 4s;
}
.rem-section_five-all.element-animation.element-show {
    opacity: 1;

}
.rem-section_two-right {
    position: relative;
}
.rem-section_two-right-item {
    cursor: pointer;


}
.rem-section_two-right-item p{
    transition: all .3s;
    margin-bottom: 0;
    font-size: 16px;


}
.rem-section_two-right-item:hover p{
    transform: translateX(10px);
}
.rem-section_two-right-item svg{
    transition: all .3s;
    cursor: pointer;

}
.rem-section_two-right-item:hover svg{
    transform: translateX(10px);
}
.rem-section_three-link-one {
    transition: all .3s;

}
.rem-section_three-link-two {
    transition: all .3s;

}


.rem-section_four-right-item {
    cursor: pointer;
    position: relative;

}
.rem-section_four-right-item p, .rem-section_four-right-item svg{
    transition: all .3s;
}
.rem-section_four-right-item:hover svg{
    transform: translateX(10px);
}
.rem-section_four-left-item {
    cursor: pointer;
    position: relative;
}
.rem-section_four-left-item p, .rem-section_four-left-item svg{
    transition: all .3s;
}
.rem-section_four-left-item:hover svg{
    transform: translateX(10px);
}